<div class="login-body">
  <div class="login-image"></div>
  <div class="card login-panel ui-fluid">
    <div class="login-panel-content">
      <div class="ui-g">
        <div class="ui-g-3" style="text-align: left;">
          <img src="assets/layout/images/login/icon-login.svg" alt="avalon-ng" />
        </div>
        <div class="ui-g-9" style="text-align: right;">
          <h2 class="welcome-text">Welcome Guest</h2>
          <span class="guest-sign-in">Sign in to Avalon Network</span>
        </div>
        <div class="ui-g-12" style="text-align: left;">
          <label class="login-label">Username</label>
          <div class="login-input">
            <input type="text" pInputText [(ngModel)]="userName" placeholder="Enter User name" />
          </div>
        </div>
        <div class="ui-g-12" style="text-align: left;">
          <label class="login-label">Password</label>
          <div class="login-input">
            <input type="password" pPassword [(ngModel)]="password" placeholder="Enter Password" class="ui-inputtext" />
          </div>
        </div>
        <div class="ui-g-12 ui-md-6 button-pane">
          <button pButton type="button" (click)="onClickLogin()" label="Sign In"></button>
        </div>
        <div class="ui-g-12 ui-md-6 link-pane">
          <a href="#">Forget Password?</a>
        </div>
      </div>
    </div>
  </div>
</div>
